<?php
namespace Home\Controller;
use Think\Controller;
class IndexController extends CommonController {
	public function index(){
		$this -> SEO = array(
			'title' => C('site_title'),
			'keywords' => C('site_keywords'),
			'description' => C('site_description'),
			);
		$this -> display();
	}
}